<?xml version="1.0"?>
<newCSconfig>
	<readers name="Dreambox SCI">
		<device>
			<name>SCI Lower Slot</name>
			<type>sci</type>
			<mhz>368</mhz>
			<node>/dev/sci0</node>
			<parity>odd</parity>
			<reset>normal</reset>
			<export>Yes</export>
			<enabled>Yes</enabled>
			<blocksa>No</blocksa>
			<blockua>No</blockua>
			<blockga>No</blockga>
			<blockC0>Yes</blockC0>
			<carddetect>no</carddetect>
			<newcamd_port>15050</newcamd_port>
			<autosid>Yes</autosid>
			<pincode>0000</pincode>
			<priority>round</priority>
		</device>
		<device>
			<name>SCI Upper Slot</name>
			<type>sci</type>
			<mhz>368</mhz>
			<node>/dev/sci1</node>
			<parity>odd</parity>
			<reset>normal</reset>
			<export>Yes</export>
			<enabled>Yes</enabled>
			<blocksa>No</blocksa>
			<blockua>No</blockua>
			<blockga>No</blockga>
			<blockC0>Yes</blockC0>
			<carddetect>no</carddetect>
			<newcamd_port>15050</newcamd_port>
			<autosid>Yes</autosid>
			<pincode>0000</pincode>
			<priority>round</priority>
		</device>
	</readers>
	<radegastserver>
			<enabled>Yes</enabled>
			<port>10001</port>
			<allow>
				<hostname>localhost</hostname>
			</allow>
	</radegastserver>
	<cache>
			<emm>20</emm>
			<ecm>-1</ecm>
	</cache>
	<httpd>
		<server>
			<port>8080</port>
			<enabled>yes</enabled>
		</server>
		<user>
			<name>newcs</name>
			<password>newcs</password>
			<accesslevel>admin</accesslevel>
		</user>
	</httpd>
	<debug>
			<password>NewCSpwd</password>
			<mode>simple</mode>
			<level>internal</level>
			<type>all</type>
			<output>console,tcp</output>
			<tcp_port>1001</tcp_port>
			<tcp_options>normal,init</tcp_options>
	</debug>
	<newcamdserver>
			<enabled>Yes</enabled>
			<name>newcs</name>
			<deskey>01 02 03 04 05 06 07 08 09 10 11 12 13 14</deskey>
			<user>
				<name>dummy</name>
				<password>dummy</password>
				<au>on</au>
				<sidoverride>off</sidoverride>
				<spider>No</spider>
                                <cardlevel>1</cardlevel>
			</user>
	</newcamdserver>
        <chameleon2>
                <server>
                        <port>1234</port>
                        <enabled>yes</enabled>
                        <realm>myShares</realm>
                </server>
                <peer>
                        <hostname>remote</hostname>
                        <port>1234</port>
                        <name>myname</name>
                        <password>mypassword</password>
                        <realm>myShares</realm>
                </peer>
                <user>
                        <name>myname</name>
                        <password>mypassword</password>
                        <realm>myShares</realm>
                </user>
        </chameleon2>
</newCSconfig>
